import { PieLoader } from "../pie-loader";
export declare class MockPieLoader extends PieLoader {
    constructor();
    _getElementsToLoad(): (els: import("../interface").PieItemElement, bundle: import("../pie-loader").BundleType, registry: any) => import("../interface").PieItemElement;
    _registry(): {
        [elementName: string]: import("../pie-loader").Entry;
    };
}
